/*
 *   Spinner
 */
body.preloader{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/*body .preloader-background{*/
    /**/
    /*!*opacity: 0;*!*/
/*}*/

body.preloader .preloader-background{
    background-color:white;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 999999;

    transition:1s ease-out;
    opacity: 1;
}

.row .nav > li.active > a {
    color: #003974;
}


.spinner{
    width: 60px!important;
    height: 60px!important;


    position: absolute!important;
    top:0!important;
    bottom:0!important;
    left:0!important;
    right: 0!important;
    margin: auto!important;

    animation: spin 1s infinite linear!important;
    z-index: 9999999;
}

@keyframes spin {
    from{
        transform: rotate(0deg);
    }to{
         transform: rotate(360deg);
     }
}


.spinner img {position:relative;animation:	none}

.phone-menu{
        display: none;
    }

.header-nav.full-sidenav .nav > li.active > a{
    color: #003974;
}


.homebottomtexts h4.dlab-tilte, .listagemprodutos h4.dlab-tilte{
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 700;
    color: #013a75;
}

.homebottomtexts{
    z-index: 1;
}

.homebottomtexts .traco{
    margin-bottom: -15px;
}

.homebottomtexts .icon-content{
    margin-top: -5px;
    margin-bottom: 0px;
}

.homebottomtexts p{
    font-family: "Roboto";
    font-size: 15px;
    font-weight: 400;
    color: black;
    line-height: 28px!important;
}

.homebottombuttons{
    margin-bottom: 60px;
}

h3{
    line-height:1;
}
.imageText .btn.black.btn-aware{
    white-space: normal;
    line-height:1;
}

/*BANNER*/
.rev-slider-full{
    z-index: 0;
}
.rev-slider-full:after{
    content:unset;
}
.tp-bgimg.defaultimg:after {
    height: 200px;
    position: absolute;
    width: 100%;
    bottom: 0;
    content: "";
    z-index: 2;
    background: rgb(0,0,0);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(255,255,255,1) 100%);
}

/*VIDEO */
.video-sction .section-head .head-title{
    max-width: 55%;
    margin-left: auto;
    margin-right: auto;
}

/* DESTAQUE*/
.section-full.content-inner.featured{
    z-index: 1;
    padding-top: 0;
}
.homefeatures h4.dlab-tilte .featured-image{
    height: 100px;
}
.homefeatures h4.dlab-tilte .featured-image img.logosits{
    height: 100%;
    max-width: 250px;
}

.section-ceo .section-info img{
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

/*BLOG HOME*/
.blog-home .dlab-post-meta li:after{
    content: '' ;
}

.carrocel.section-full{
    margin-bottom: -15px;
}

/*FOOTER*/
/*footer{*/
    /*margin-top: 2rem;*/
/*}*/
.archi-footer.site-footer .footer-top .widget-info p>a{
    color: white;
}
.header-nav.full-sidenav .nav > li > a:hover{
    color: #787B81;
}
.header-nav.full-sidenav .nav.languages > li > a:hover{
    background-color: #787B81;
}
.site-header .full-sidenav .nav.languages{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 40px;
    margin-top: 40px;
    margin-bottom: 25px;
}
.site-header .full-sidenav .nav.languages li a{
    padding: 6px 12px;
}
.site-header .full-sidenav .nav.languages li a img{
    width: 30px;
}

/*CONTACTS*/
.contact-box .section-head h2.head-title{
    font-family: "Roboto";
    font-size: 50px;
    font-weight: 700;
    color: #003974;
}
.contact-box{
    z-index: 1;
}
.contact-box .form-control{
    background-color:white;
}
.contact-box form .form-group.departament{
    height: 60px;
}
.contact-box form .form-group.departament .bootstrap-select.btn-group  .dropdown-toggle .caret{
    top: 35%;
}
.contact-box form .form-group.departament .bootstrap-select.btn-group {
    padding: 0;
    height: 100%;
}
.contact-box form .form-group.departament .bootstrap-select.btn-group button{
    height: 100%;
    padding: 0 20px;
}
.modal-body.contact-box form .form-group.departament{
    height: 40px;
}
.contact-box form .form-group.departament .bootstrap-select.btn-group span{
    text-transform: none;
    font-size: 16px;
    font-weight: 300;
    color: #6c757d;
    letter-spacing: normal;
}
.contact-box form .form-group.departament .bootstrap-select.btn-group span.caret.fa-caret-down{
    font-weight: 600;
}
input:-webkit-autofill {
    background: none;
    background-color: white!important;
}

form.dzForm{
    z-index: 1;
}
form .center .check-policy{
    display: flex;
    justify-content: center;
}
form .center .g-recaptcha{
    display: flex;
    justify-content: center;
}
form .g-recaptcha{
    transform: none;
}
form .check-policy label,
form .check-policy label a{
    color: #013a75;
}
form .check-policy label a:hover{
    color: #787B81;
}
form input[type=checkbox] + label:hover:before{
    border-color: #787B81;
}
form .g-recaptcha>div {
    width: auto !important;
}
.contact-box .form-control:hover, .contact-box .form-control:active, .contact-box .form-control:focus{
    border-color: #787B81;
}
.contact-box h4.dlab-tilte{
    color: #013a75;
}
.contact-box .text-primary i{
    color: #787B81;
}
#map-block{
    margin-bottom: -60px;
}
#map-block > iframe{
    width: 100%;
    height: 550px;
}

.share-post .slide-social li a,
.share-position .slide-social li a{
    color: #013a75;
    padding-left: 5px;
    padding-right: 5px;
}
.share-post .slide-social li a:hover,
.share-position .slide-social li a:hover{
    color: #787B81;
}
.pagination-bx.radius .pagination li.active a{
    background-color: #787B81;
}
.pagination-bx.radius .pagination li a:hover{
    background-color: #787B81;
}
.imageText .bg-white p{
    text-align: center;
}
.imageText .bg-white{
    position: relative;
}
.imageText .bg-white *{
    z-index: 2;
}
.imageText .overlay{
    background: linear-gradient(-45deg, #787B81, #ccf2f4, #d1f3f5, #eefafb);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    z-index: -1;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.simpleText p{
    text-align: center;
    font-size: 15px;
}
.blog-home.blog-section .section-head p{
    color: black;
}
.blog-section .section-head p{
    color: #787B81;
}
.modal-dialog{
    max-width: 100%
}
.modal-content{
    background-color: transparent;
    border: none;
}
.modal-header{
    background: transparent;
    border: none;
    justify-content: center;
}
.modal-footer{
    border: none;
}
.modal-backdrop
{
    opacity:0.9 !important;
}
.modal-header .modal-title{
    color: #787B81;
    font-family: "Roboto";
    font-size: 50px;
    font-weight: 700;
}
.modal-body.contact-box .form-control{
    height: 40px;
}
.modal-body.contact-box textarea.form-control{
    height: 120px;
}
.modal-body form .check-policy label,
.modal-body form .check-policy label a{
    color: #787B81;
}
.modal-body form .check-policy label a:hover{
    color: #013a75;
}
.modal-body form input[type=checkbox] + label:hover:before{
    border-color: #013a75;
}
#CV{
    visibility: hidden;
    height: 0;
    width: 0;
}
.anexacao{
    background-color: white;
    border: 2px solid #ebebeb;
    height: 40px;
    border-radius: 6px;
    padding: 7px 20px;
    font-size: 16px;
    font-weight: 300;
    display: block;
    margin-top: 1.5rem;
    text-align: center;
    cursor: pointer;
}
.anexacao:hover{
    border-color: #787B81;
}
.anexacao i{
    margin-left: 10px;
}


.detalheinfo h3.producao img{
    max-height: 80px;
    margin: 0 20px;
}
.detalheinfo .share-post{
    margin-top: 40px;
}
.share-post .slide-social li span{
    text-transform: uppercase;
    color: #013a75;
}

.wp-block-quote{
    border-left: 5px solid #787B81 !important;
}
.wp-block-quote{
    line-height: 28px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    padding-left: 30px !important;
    margin-bottom: 28px!important;
    color: #000!important;
}
.singleNews .section-head{
    margin-bottom:0;
}

.comments-area .comments-title{
    color: #013a75;
    border-bottom: 1px solid #787B81;
    border-top: 1px solid #787B81;
    text-transform: uppercase;
    text-align: left;
    font-size: 20px;
    margin-bottom: 20px;
}
ol.comment-list li.comment .comment-author .fn{
    color: #808080;
    font-size: 15px;
}
ol.comment-list li.comment .comment-body{
    font-size: 15px;
    color: #808080;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
ol.comment-list li.comment .comment-meta{
    margin-top: 10px;
    font-size: 12px;
}
ol.comment-list li.comment:last-child .comment-body{
    border-bottom: 1px solid #787B81;
}
.contact-box .section-head h2.head-title.comment-form{
    font-size: 20px;
    line-height: 30px;
    margin: 0;
}
.comment-respond.contact-box .section-head{
    margin-bottom: 20px;
}
.blog-post.blog-single .dlab-post-text{
    padding-top: 20px;
}
.blog-post.blog-single .dlab-post-text p{
    color: black;
}
.dlab-post-tags{
    padding-top: 20px;
}
.dlab-post-tags .post-tags{
    margin: 0;
}
.side-bar .comment-meta.date{
    font-size: 15px;
    color: black;
}
.side-bar .section-head{
    margin-bottom: 10px;
}
.side-bar .section-head .head-title{
    font-size: 30px;
    margin-top: 10px;
}
.side-bar .dlab-post-tags{
    border: none;
    margin-bottom: 15px;
}
.side-bar .dlab-post-tags .post-tags{
    color: #787B81;
    font-size: 20px;
    margin-bottom: 15px;
}
.side-bar .dlab-post-tags .post-tags span{
    color: black;
    font-size: 15px;
}
.side-bar .share-post .slide-social li span{
    font-size: 15px;
    display: block;
    margin-bottom: 15px;
}
.items-text .about-bx{
    padding: 0 20px 20px 20px;
    background-color: white;
}
.items-text .about-bx .icon-bx-sm.radius{
    background-color: #d7d9da;
    border-radius: 25%;
}
.items-text .about-bx .icon-bx-sm.radius img{
    height: 70%;
}
.items-text .about-bx .icon-content{
    padding: 0;
}
.items-text .about-bx .icon-content .dlab-tilte{
    color: #013a75;
    font-size: 20px;
}
.items-text .about-bx .icon-content p{
    color: black;
    font-size: 15px;
}
.items-text .text-title{
    margin-bottom:30px;
}
.items-text .text-title p{
    font-size: 15px;
}
.cta-carousel .team-carousel .item .team-member .team-info h2.team-title{
    font-family: "Roboto";
    font-size: 50px;
    color: #787B81;
    font-size: 50;
}
.cta-carousel .team-carousel .item .team-member .team-info p{
    color: white;
    font-size: 18px;
}
.cta-carousel.section-full{
    padding-bottom: 80px;
}
.cta-carousel .owl-dots{
    text-align:center;
}
.cta-carousel .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    /*display: inline;*/
    color: #787B81;
    margin: 0 5px;
}
.cta-carousel .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 7px;
    background: #787B81;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}
.cta-carousel .owl-dots .owl-dot.active i:before,
.cta-carousel .owl-dots .owl-dot:hover i:before{
    content: "\F192";
    font-weight: normal;
}

.imageText.ITH .text{
    padding-left: 35px;
}
.button-to-modal{
    line-height: 100%;
}
.icon-md i{
    color: #787B81;
}
.menu-footer .nav-link{
    color: #fff;
}
.hesperiden.tparrows{
    background: none;
}
.hesperiden.tparrows::before{
    color: #d7d9da;
}
.hesperiden.tparrows:hover {
    background: #d7d9da;
}
.hesperiden.tparrows:hover::before{
    color: #fff;
} 
#rev_slider_14_1_mobile_wrapper .bannertext p{
    font-size: 18px!important;
    line-height: 1.2;
}

.name-cat{
    min-height: 70px;
}

.name-cat p{
    font-family: "Roboto";
    font-size: 15px;
    font-weight: 700;
    color: #003974;
    margin-top: 15px;
    margin-bottom: 0px;
    text-align: left;
    line-height: 1.2!important;
}

.cc-dismiss{
    border-radius: 15px;
    border-width: 1px !important;
    border-color: #013a75 !important;
    color: #013a75;
    flex: 0 !important;
    font-weight: 400 !important;
    padding: 7px 25px !important;
}

/*************************   RESPONSIVE   *************************/
/*****   MOBILE   *****/
@media (max-width: 576px) {
    .logo-header {
        height: 80px !important;
        width: 180px !important;
    }
    .header-full .is-fixed .extra-nav, .header-full .extra-nav {
        padding: 20px 0 !important;
    }

    .dlab-img-overlay1.dlab-img-effect.portbox1 > a {
        display: flex;
        justify-content: center;
    }

    .blog-section .contact-box{
        padding-top: 2rem;
    }
    .blog-carousel.owl-btn-center-lr.owl-carousel .owl-stage{
        margin-bottom: 15px;
    }
    .blog-carousel.owl-btn-center-lr .owl-nav .owl-next,
    .blog-carousel.owl-btn-center-lr .owl-nav .owl-prev{
        top: auto;
        bottom: -65px;
    }
    .imageText.ITH .text{
        padding-left: 15px;
    }
    /*GERAL*/
    .section-head .head-title,
    .video-sction .section-head .head-title,
    .blog-section .section-head .head-title,
    .contact-box .section-head h2.head-title{
        line-height: 1;
        font-size: 30px;
    }
    .section-head .head-title,
    .section-head p{
        text-align: left;
        margin-top: 1.5rem;
        margin-bottom: 0;
    }
    .simpleText h4, .section-head h4{
        text-align: left;
        font-size: 18px;
    }
    .header-nav .logo-header a{
        text-align: left;
    }
    .mo-left .header-nav .logo-header img{
        width: 40%;
    }
    .site-header .full-sidenav .nav.languages li{
        width: auto;
    }
    /*GRAFISMO*/
    .grafismo{
        top: auto;
        bottom: 0;
        right: 0;
    }
    .homebottombuttons {
        margin-bottom: 0px;
    }

    /*VIDEO*/
    .video-sction .section-head .head-title{
        max-width: 100%;
        line-height: 1;
    }

    /*FEATURED*/
    .homefeatures .icon-content h4.dlab-tilte{
        justify-content: center;
    }
    .homefeatures .sr-iconbox p,
    .homebottombuttons,
    .section-ceo h3.bartitle,
    .section-ceo .section-info .shopstuff p{
        /* text-align: center; */
    }

    /*CTA*/
    .cta .col-6.shoppicture,
    .cta .col-5.shopstuff{
        width: 100%;
        max-width: 100%;
        flex: none;
        display: block;
        margin: 0;
    }
    .cta .col-5.shopstuff{
        margin-top: -70px;
        padding-bottom: 25px;
    }
    .cta .col-6.shoppicture img{
        position: relative;
        max-width: 100%;
        top: -50px;
    }
    .content-inner-1.cta{
        margin-bottom: 0;
    }

    /*FOOTER*/
    footer .footer-bottom .container .col-12{
        flex-direction: column;
    }
    footer .footer-bottom .container .col-12:first-child img{
        margin: 0 auto;
        padding-bottom: 25px;
    }

    /*TEXTO IMAGEM*/
    .topotituloarea.content-inner-1 {
        padding-top: 80px;
    }
    .imageText p{
        text-align: left;

    }
    section.imageText .content-inner{
        margin-bottom: 0;
        margin-top: 20px;
        padding: 30px 0;
    }


    /*TEXTO SIMPLES*/
    .simpleText p{
        text-align: left;
    }


    /*GALLERY*/
    .carrocel.imageGallery{
        padding-bottom: 75px;
    }
    .pagination-bx.radius{
        border: none;
        padding-top: 0;
        margin-top: 20px;
    }

    /*BLOG*/
    .singleBlog img{
        margin-bottom: 2rem!important;
        margin-top: 0!important;
    }

    /*CONTACT*/
    .contact-box .icon-bx-wraper.left .icon-md{
        width: 100%;
        float: none;
    }
    .contact-box .icon-bx-wraper.left .icon-content{
       text-align: center;
    }

    .detalheinfo .offset-1.rightside{
        margin-left: 0;
        margin-top: 35px;
    }
    .section-head .head-title{
        line-height: 1;
    }
    .detalheinfo .btn.black.btn-aware{
        margin-left: 0;
        margin-right: 0;
    }

    .owl-btn-center-lr .owl-nav .owl-prev,
    .owl-btn-center-lr .owl-nav .owl-next {
        top: unset;
        bottom: -90px;
    }
    .blog-carousel .owl-nav{
        margin-bottom: 50px;
    }
    .desktop{
        display: none!important;
    }
    .icon-bx-wraper {
        display: grid;
    }
    .icon-bx-wraper .icon-md {
        margin-left: auto!important;
        margin-right: auto!important;
    }
    .imageText.ITH img{
        margin-bottom: 30px;
    }
    .imageText.TIH .row{
        display: flex;
        flex-direction: column-reverse;
    }
    .imageText.TIH img{
        margin-bottom: 30px;
    }
    .imageText.TIH .wp-block-quote h6{
        text-align: center;
    }
    .imageText.TIH .wp-block-quote .cke-link{
        text-align: center;
    }
    .imageText.ITH .dlab-post-meta{
        text-align: center;
    }
    .phone-menu{
        display: block;
    }
    .navbar{
        display: none;
    }
    .homefeatures {
        margin-top: 15px;
    }
    .blog-section.blog-home .blog-post .post-title a{
        font-size: 20px;
        line-height: 20px!important;
    }
    .archi-footer.site-footer .footer-top [class*="col-"]:first-child {
        padding: 25px 30px;
    }
    #masonry .portbox1{
        height: 170px;
    }
    #masonry .portbox1 img{
        min-height: 100%;
        width: auto;
        max-width: none;
    }
    .homegeralmason.topotituloarea.content-inner-1 {
        padding-top: 25px;
    }
    .blog-section.blog-home .section-head p{
        text-align: left;
    }
    .caption-mobile{
        position: absolute;
        display: inline-block;
        bottom: 10px;
        margin: 0 auto;
        background: rgba(0,0,0,.3);
        color:  #fff;
        padding: 5px 10px;
        z-index: 999;
    }
    .caption-mobile h3{
        color: #fff;
        margin: 0;
    }
    .caption-mobile h3 a{
        color: #fff;
    }
    .listagemprodutos .card-container p{
        line-height: 1.2!important;
    }
    .caption-mobile{
        position: absolute;
        width: 100%;
        bottom: 0;
        margin: 0 auto;
        background: rgba(0,0,0,.3);
        color:  #fff;
        padding: 5px 10px;
        z-index: 999;
    }
    .caption-mobile h3.port-title{
        color: #fff;
        margin: 0;
        font-size: 20px!important;
    }
    .caption-mobile h3 a{
        color: #fff;
    }
    .archi-footer.site-footer .footer-top [class*="col-"]:first-child{
        border-bottom: none;
    }
    .archi-footer.site-footer .footer-top [class*="col-"]:last-child, .archi-footer.site-footer .footer-top [class*="col-"]{
        border-top: none;
    }
    footer.archi-footer.site-footer .footer-top .row > div:not(:last-child){
        padding-bottom: 0px;
    }
    .simpleText h4, .section-head h4{
        line-height: 22px;
        margin-top: .7rem;
    }
}
/*****   MOBILE   *****/
@media (min-width: 577px) and (max-width: 768px) {
    .blog-carousel.owl-btn-center-lr .owl-nav .owl-next,
    .blog-carousel.owl-btn-center-lr .owl-nav .owl-prev{
        top: auto;
        bottom: -65px;
    }
    .imageText.ITH .text{
        padding-left: 15px;
    }
    .header-nav .logo-header a{
        text-align: left;
    }
    .mo-left .header-nav .logo-header img{
        width: 40%;
    }
    .site-header .full-sidenav .nav.languages li{
        width: auto;
    }
    /* VIDEO */
    .video-sction .section-head .head-title{
        max-width: 100%;
        line-height: 1;
    }
    footer.archi-footer.site-footer .footer-top .row > div:not(:last-child){
        padding-bottom: 20px;
    }
    /*GRAFISMO*/
    .grafismo{
        top: auto;
        bottom: 0;
        right: 0;
    }
    footer.archi-footer.site-footer .footer-top .row > div:not(:last-child){
        border-right: none;
    }

    /* FEATURED*/
    .homefeatures h4.dlab-tilte > img.logosits{
        max-width: 100%;
    }

    .cta .col-6.shoppicture,
    .cta .col-5.shopstuff{
        width: 100%;
        max-width: 100%;
        flex: none;
        display: block;
        margin: 0;
    }
    .cta .col-5.shopstuff{
        margin-top: -120px;
        padding-bottom: 25px;
        text-align: center;
    }
    .section-ceo h3.bartitle{
        font-size: 50px;
    }
    .cta .col-6.shoppicture img{
        position: relative;
        max-width: 100%;
        top: -120px;
    }
    .content-inner-1.cta{
        margin-bottom: 0;
    }
    .detalheinfo .offset-1.rightside{
        margin-left: 0;
        margin-top: 45px;
    }
    .section-head .head-title{
        line-height: 1.5;
    }
    .detalheinfo .btn.black.btn-aware{
        margin-left: 0;
        margin-right: 0;
    }

    .owl-btn-center-lr .owl-nav .owl-prev,
    .owl-btn-center-lr .owl-nav .owl-next {
        top: 50%;
        /*bottom: -35px;*/
    }
    .blog-carousel .owl-nav{
        margin-bottom: 50px;
    }
    .desktop{
        display: none!important;
    }
    .icon-bx-wraper {
        display: grid;
        text-align: center;
    }
    .icon-bx-wraper .icon-md {
        margin-left: auto!important;
        margin-right: auto!important;
    }
    .imageText.ITH img{
        margin-bottom: 30px;
    }
    .imageText.TIH .row{
        display: flex;
        flex-direction: column-reverse;
    }
    .imageText.TIH img{
        margin-bottom: 30px;
    }
    /*.imageText.ITH .dlab-post-meta{*/
        /*text-align: center;*/
    /*}*/
    .homefeatures h4.dlab-tilte .featured-image img.logosits{
        max-width: 100%;
        height: auto;
    }
    .phone-menu{
        display: block;
    }
    .navbar{
        display: none;
    }
    .traco{
        margin-left: auto;
        margin-right: auto;
    }
    .sr-iconbox .icon-lg {
        text-align: center;
        width: unset;
    }
}
/*****   MOBILE   *****/
@media (min-width: 769px) and (max-width: 992px) {
    .header-nav .logo-header a{
        text-align: left;
    }
    .mo-left .header-nav .logo-header img{
        width: 40%;
    }
    .site-header .full-sidenav .nav.languages li{
        width: auto;
    }
    /*GRAFISMO*/
    .grafismo{
        top: auto;
        bottom: 0;
        right: 0;
    }
    .header-full .logo-header{
        width: 220px;
    }
    .header-full .logo-header img{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .header-full .menu-icon{
        height: 50px;
        width: 50px;
    }
    .header-full .menu-icon-in{
        width: 30px;
        height: 22px;
    }
    .header-full .is-fixed .extra-nav,
    .header-full .extra-nav{
        padding-top: 20px;
    }

    /* FEATURED*/
    .homefeatures h4.dlab-tilte > img.logosits{
        max-width: 100%;
    }
    .homeproducts .portbox1{
        height: 250px;
    }
    .section-ceo .section-info img{
        max-width: 130%;
        top: 0;
    }
    .homefeatures h4.dlab-tilte .featured-image img.logosits{
        max-width: 100%;
        height: auto;
    }
    .cta-carousel .team-carousel .item .team-member .team-info p{
        text-align: center;
        padding: 10px;
    }
    .team-carousel.owl-carousel .owl-stage{
        display: flex;
        align-items: center;
    }
    .detalheinfo .offset-1.rightside{
        margin-left: 0;
    }
    .section-head .head-title{
        line-height: 1.5;
    }
    .detalheinfo .btn.black.btn-aware{
        margin-left: 0;
        margin-right: 0;
    }

    .owl-btn-center-lr .owl-nav .owl-prev,
    .owl-btn-center-lr .owl-nav .owl-next {
        top: 50%;
        /*bottom: -35px;*/
    }
    .blog-carousel.owl-btn-center-lr .owl-nav .owl-prev,
    .blog-carousel.owl-btn-center-lr .owl-nav .owl-next{
        top: unset;
        bottom: -40px;
    }
    .blog-carousel .owl-nav{
        margin-bottom: 50px;
    }
    .imageText.ITH .text{
        padding-left: 0;
    }
    .desktop{
        display: none!important;
    }
    .icon-bx-wraper {
        display: grid;
        text-align: center;
    }
    .icon-bx-wraper .icon-md {
        margin-left: auto!important;
        margin-right: auto!important;
    }
     .phone-menu{
        display: block;
    }
    .navbar{
        display: none;
    }
    .traco{
        margin-left: auto;
        margin-right: auto;
    }
    .sr-iconbox .icon-lg {
        text-align: center;
        width: unset;
    }
}
/*****   MOBILE   *****/
@media (min-width: 993px) and (max-width: 1024px) {
    .tags.mobile,
    .share.mobile,
    .date.mobile,
    .title.mobile{
        display: none!important;
    }
    .detalheinfo .offset-1.rightside{
        margin-left: 0;
    }
    .section-head .head-title{
        line-height: 1.5;
    }

}

@media (min-width: 1025px) {
    .tags.mobile,
    .share.mobile,
    .date.mobile,
    .title.mobile{
        display: none!important;
    }
    .blog-carousel .owl-nav .owl-prev{
        left: -10%;
    }
    .blog-carousel .owl-nav .owl-next{
        right: -10%;
    }
}
@media (max-height: 600px){
    .grafismo{
        bottom: auto;
        top: 60vh;
    }
}


